<VirtualHost *:80>
  ProxyPreserveHost On
  ProxyRequests Off
  ServerName s19434524.onlinehome-server.info 	
  ServerAlias www.agile-bi-service.de
  ProxyPass / http://localhost:3000/
  ProxyPassReverse / http://localhost:3000/
</VirtualHost>